@charset "UTF-8";

/* ================================================== *
CSS Information
File name: main.css
 * ================================================== */

/*---------------------------------------------------
 __title
 ---------------------------------------------------- */
 
h2#museum_ttl, h2#tenji_ttl, h2#exhb_ttl, h2#event_ttl, h2#kids_ttl, h2#guide_ttl, h2#news_ttl, h2#access_ttl, h2#tomo_ttl{
	border:1px solid #e0ddd1;
	height:108px;
	margin-top:20px;
	padding:0 0 0 14px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background:url(../img/main_ttl_bg.gif) no-repeat 0 0;
}
h2#museum_ttl{
	background:url(../img/ttl_bg_museum.jpg) no-repeat;
}
h2#tenji_ttl{
	background:#fff url(../img/ttl_bg_tenji.jpg) no-repeat;
}
h2#exhb_ttl{
	background:url(../img/ttl_bg_exhb.jpg) no-repeat;
}
h2#event_ttl{
	background:url(../img/ttl_bg_event.jpg) no-repeat;
}
h2#kids_ttl{
	background:url(../img/ttl_bg_event.jpg) no-repeat;	
}
h2#guide_ttl{
	background:url(../img/ttl_bg_guide.jpg) no-repeat;
}
h2#news_ttl{
	background:url(../img/ttl_bg_news.jpg) no-repeat;
}
h2#access_ttl{
	background:url(../img/ttl_bg_access.jpg) no-repeat;
}
h2#tomo_ttl{
	background:url(../img/ttl_bg_tomo.jpg) no-repeat;
}

/*---------------------------------------------------
 __h2, h3, h4, h5, h6, p
 ---------------------------------------------------- */
 
#main h3{
	/*border-bottom:2px solid #e0ddd1;*/
	/*background:url(../img/ttl_bg1.gif) repeat-x bottom;*/
	margin-bottom:12px;
	padding:9px 0;
	font-size:123.1%;
	background:url(../img/mark03.gif) no-repeat 0 8px;
	padding:6px 0 5px 20px;
	border-bottom:3px solid #e0ddd1;
}
#main h4{
	border:1px solid #e0ddd1;
	border-top:1px solid #edece7;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	margin-top:16px;
	margin-bottom:10px;
	padding:7px 6px 7px 13px;
	font-size:108%;
	line-height:1em;
	background:url(../img/mark02.gif) repeat-y 3px 0px;
	/*clear:both;*/
}
#main h5{
	border-left:3px solid #e0ddd1;
	margin:10px 0;
	padding:2px 0 2px 8px;
	font-size:108%;
	line-height:1em;
	clear:both;
	
}
#main h6{
	margin:18px 0 8px 0;
	padding:9px 6px 8px 8px;
	font-size:108%;
	line-height:1em;
	background:#f7f6e9;
	border-bottom:2px solid #e8e6d2;
	/*
	background: #e0ddd1;
	margin:20px 0 8px 0;
	padding:9px 5px 8px 5px;
	font-size:108%;
	line-height:1em;*/
}

#main p, #main dt, #main dd{
	line-height:1.5em;
}
#main ul, #main ol{
	margin-bottom:15px;
}
#main ul li{
	line-height:1.5em;
	list-style:disc;
	margin-left:24px;
}
#main ol li{
	line-height:1.5em;
	list-style:decimal;
	margin-left:26px;
}
#main ul li.list01{
	text-indent: -1.0em;
	margin-left: 1.2em;
	list-style:none;
}
#main ul li.list02{
	text-indent: -1.6em;
	margin-left: 1.8em;
	list-style:none;
}
#main table{
	margin-top:12px;
}
#main table th, #main table td{
	line-height:1.4em;
}
#main table th{
	border:1px solid #e0ddd1;
	padding:0.25em;
	font-size:93%;
	background:#f1efe6;
}
#main table td{
	border:1px solid #e0ddd1;
	padding:0.45em;
}
#main table td.bg_cl01{
	background:#e5f2f7;
}
#main table td.bg_cl02{
	background:#fbe6ea;
}
#main .w719{
	width:719px;
}

#main .img_r{
	float:right;
	margin:4px 0 10px 25px;
	padding:5px;
	background:#fff;
	border:1px solid #e0ddd1;
}
#main .img_r2{
	float:right;
	margin:4px 0 10px 25px;
	padding:0;
	background:#fff;
}
#main .img_l{
	float:left;
	margin:4px 25px 10px 0;
	background:#fff;
	padding:5px;
	border:1px solid #e0ddd1;
}
#main .img_l2{
	float:left;
	margin:4px 25px 10px 0;
	padding:0;
	background:#fff;
}
#main .img_l3{
	float:left;
	margin:4px 15px 10px 0;
	background:#fff;
	padding:5px;
	border:1px solid #e0ddd1;
}
#main .img_r2 img, #main .img_l3 img{
	vertical-align:bottom;
	margin-bottom:3px;
}
#main .img_r img, #main .img_l img, #main .img_l2 img{
	vertical-align:bottom;	
}

#main .pic3_flt{
	overflow:hidden;
}
#main .pic3_flt li{
	width:220px;
	float:left;
	list-style:none;
	margin:0 0 0 7px;
	padding:0 5px;
	font-size:93%;
	line-height:1.35em;
}
#main .pic2_flt, #main .pic2-2_flt{
	overflow:hidden;
}
#main .pic2_flt li{
	width:240px;
	float:left;
	list-style:none;
	margin:0 0 0 7px;
	padding:0 5px;
	font-size:93%;
	line-height:1.35em;
}
#main ul.pic2-2_flt{
	margin-left:10px;
}
#main .pic2-2_flt li{
	width:322px;
	float:left;
	list-style:none;
	margin:8px 0 0 12px;
	padding:0 5px 0 5px;
	font-size:93%;
	line-height:1.35em;
}
#main .pic3_flt li img, #main .pic2_flt li img, #main .pic2-2_flt li img{
	margin-bottom:3px;
}

#main .main_sub_list{
	overflow:hidden;
	margin:15px 0 25px 0;
	padding:5px 5px 7px 5px;
	background:url(../img/bg2.gif) ;
}
*html #main .main_sub_list{
	height:1%;
}
#main .main_sub_list li{
	float:left;	
	background:url(../img/mark01.gif) no-repeat 0 7px;
	margin:0 8px;
	padding-left:14px;
	list-style:none;
	line-height:1.75em;	
	font-size:93%;
	/*width:170px;*/
}

.pd_t5{
	padding-top:5px;
}
.pd_b10{
	padding-bottom:10px;
}
.pd_b20{
	padding-bottom:20px;
}
.mg_b5{
	margin-bottom:5px;
}
.mg_b10{
	margin-bottom:10px;
}
.mg_b20{
	margin-bottom:20px;
}

/*---------------------------------------------------
 __pdf
 ---------------------------------------------------- */

#main .pdf{
	overflow:hidden;
	clear:both;
	margin-top:12px;
	border-top:1px solid #e0ddd1;
	padding-top:12px;
	padding-bottom:2px;
}
*html #main .pdf{
	height:1%;
}
#main .pdf img{
	float:left;
}
#main .pdf p{
	float:right;
	width:595px;
	font-size:85%;
	margin:0;
}


/*---------------------------------------------------
 __news
 ---------------------------------------------------- */
 
/* ichiran */
#main.news dl{  
	width: px;
	margin: 0;
	padding:12px 0 12px 0;
	border-bottom:1px solid #e0ddd1;
	clear:both;
	min-height:58px;
	position:relative;
	font-size:93%;
}
#main.news dt {  
	float: left;  
	width: 90px; 
	margin:0 0 0 0; 
	padding: 0;
	clear: both;
	height:60px;
	min-height:60px;
}
#main.news dt img{
	border:1px solid #eeebe9;
}
#main.news dd {
	width: 628px;  
	margin: 0 0 0 90px;  
	padding: 0;
	height:60px;
	min-height:60px;
}
#main.news dl .icon{
	position:absolute;
	top:13px;
	right:0;
}
#main.news dd time{
	color:#660033;
	font-weight:bold;
	font-size:108%;
	margin:0;
	padding:0;
}
#main.news dd h4{
	font-weight:normal;
	font-size:108%;
	border:none;
	background:none;
	margin:5px 0 0 0;
	padding:0;
	line-height:1.35em;
}

/* shousai */
#main.news .newsPic{
	overflow:hidden;
	margin-bottom:20px;
}
*html #main.news .newsPic{
	height:1%;
}
#main.news .newsPic li{
	float:left;
	list-style:none;
	margin:0;
	padding:0 0 0 25px;
}
#main.news .tenpu{
	border:1px solid #eeebe9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-top:20px;
	padding:12px 16px;
	position:relative;
}
#main.news .tenpu .ttl{
	font-weight:bold;
	background:url(../img/mark01.gif) no-repeat 1px 6px;
	margin:0 0 5px 0;
	padding-left:15px;
	font-size:108%;
	color:#993300;
}
#main.news .tenpu ul{
	position:relative;
   left:50%;
   float:left;
	margin:0 0 10px 0;
	text-align:center;
}
*html #main.news .tenpu ul{
	height:1%;
}
#main.news .tenpu li{
	display:inline; 
	list-style:none;
	text-align:center;	
	position:relative;
	left:-50%;
	float:left;
}
#main.news .tenpu li a{
	text-decoration:none;
	color:#050100;
}
#main.news .tenpu li img{
	vertical-align:bottom;
}
#main.news .tenpu .ex{
	font-size:85%;
	color:#993300;
	margin:0;
	clear:both;
}


/*---------------------------------------------------
 __museum
 ---------------------------------------------------- */

#main.museum{
	
}
#main.museum table{
	width: 719px;
	margin-top:12px;
	margin-bottom:25px;
}
#main.museum table th{
	width:140px;
}

#main.museum2{
	position:relative;
}
#main.museum2 .back_btn{
	position:absolute;
	top:23px;
	right:16px;
	font-size:85%;
}
#main.museum2 .back_btn a{
	background:url(../img/arrow01.gif) no-repeat 0 5px;
	padding-left:9px;
	text-decoration:none;
}
#main.museum2 .back_btn a:hover{
	text-decoration:underline;
}
#main.museum2 .ttlside_txt{
	position:absolute;
	top:22px;
	right:16px;
	font-size:93%;
}
#main.museum2 table{
	width: 719px;
	margin-bottom:20px;
}
#main.museum2 table th{
	text-align:center;
}
#main.museum2 table .mokuji{
	width:516px;
}
#main.museum2 table .page{
	width:40px;
	text-align:center;
}
#main.museum2 table td.cover{
	width:102px;
	padding-top:9px;
}

/* logo */
.logomark{
	text-align:center; 
	border:1px solid #e0ddd1;
	margin:24px auto 18px auto; 
	padding:18px 26px 18px 24px; 
	width:560px;
}

/*tayori*/
.tayori_no{
	font-weight:bold;
	font-size:116%;
}
.tayori_no img{
	vertical-align:middle;
	border:1px solid #e0ddd1;
	margin-right:12px;
}
.tayori_hs{
	text-align:center;
	margin:18px 0 24px 0;
}
.tayori_hs img{
	border:1px solid #e0ddd1;
}
#main.museum2 .tayori_link{
	text-align:center;
	margin-bottom:18px;
}
#main.museum2 .tayori_link a{
	padding:0 18px;
}

/*staff*/
#main.staff dl{
	width: px;
	margin: 0;
	padding:5px 0 0 0;
	clear:both;
}
#main.staff dl dt {
	float: left;  
	width: 100px; 
	margin:0 0 10px 0; 
	padding: 0 0 0 15px;
	clear: both;
	background:url(../img/mark01.gif) no-repeat 0 6px;
	font-weight:bold;
}
#main.staff dl dd {
	width: 590px;  
	margin: 0 0 10px 118px;  
	padding: 0 0 0 10px;
	border-left:1px solid #e0ddd1;
}
#main.staff dl dd span{
	font-weight:bold;
}

#main.staff li { 
	margin:0 0 5px 5px; 
	padding: 0 0 0 14px;
	background:url(../img/mark01.gif) no-repeat 0 6px;
	list-style:none;
}


/*---------------------------------------------------
 __tenji
 ---------------------------------------------------- */
#main .main_sub_tnjlist{
	overflow:hidden;
	margin:15px 0 24px 0;
	padding:6px 0px 0px 5px;
	background:url(../img/bg2.gif);
	width:714px;
}
*html #main .main_sub_tnjlist{
	height:1%;
}
#main .main_sub_tnjlist li{
	float:left;
	margin:0 6px 6px 0px;
	list-style:none;
	line-height:1.75em;
	font-size:93%;
}
#main .main_sub_tnjlist li a{
	text-decoration:none;
	display:block;
	width:197px;
	padding:2px 0 2px 34px;
	color:#050100;
}
#main .main_sub_tnjlist li a:hover{
	color:#fff;
}
#main .main_sub_tnjlist li.tnj01{
	background:#fff url(../img/icon_chisitu_s.gif) no-repeat 0 0;
}
#main .main_sub_tnjlist li.tnj02{
	background:#fff url(../img/icon_kouko_s.gif) no-repeat 0 0;
}
#main .main_sub_tnjlist li.tnj03{
	background:#fff url(../img/icon_rekishi_s.gif) no-repeat 0 0;
}
#main .main_sub_tnjlist li.tnj04{
	background:#fff url(../img/icon_min_s.gif) no-repeat 0 0;
}
#main .main_sub_tnjlist li.tnj05{
	background:#fff url(../img/icon_seib_s.gif) no-repeat 0 0;
}

#main .main_sub_tnjlist li.tnj01 a:hover{
	background:#d2cab9 url(../img/icon_chisitu_s.gif) no-repeat 0 0;
}
#main .main_sub_tnjlist li.tnj02 a:hover{
	background:#e3cab4 url(../img/icon_kouko_s.gif) no-repeat 0 0;
}
#main .main_sub_tnjlist li.tnj03 a:hover{
	background:#f1dfc5 url(../img/icon_rekishi_s.gif) no-repeat 0 0;
}
#main .main_sub_tnjlist li.tnj04 a:hover{
	background:#d5e0d5 url(../img/icon_min_s.gif) no-repeat 0 0;
}
#main .main_sub_tnjlist li.tnj05 a:hover{
	background:#b9d0ce url(../img/icon_seib_s.gif) no-repeat 0 0;
}



#main .tenjiList, #main .tenjiList_s{
	border:1px solid #e0ddd1;
	margin:16px 0 0 0;
	padding:8px 12px 6px 12px;
	overflow:hidden;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#main .tenjiList .name, #main .tenjiList_s .name{
	border-bottom:1px dashed #e0ddd1;
	margin:0 0 10px 0;
	padding:8px 0 4px 0;
	font-weight:bold;
	font-size:108%;
}
#main .tenjiList .name span, #main .tenjiList_s .name span{
	font-style: italic;
	font-weight: normal;
	padding:0 0 0 10px;
}
#main .tenjiList img{
	float:right;
	padding:8px 0 10px 20px;
	background:#fff;
}
#main .tenjiList, #main .tenjiList_s table{
	width:694px;
}

/*kore-naani*/
#main .tenjiList_s .tnj_pic1_r {
	float:right;
	font-size:93%;
	line-height:1.35em;
	margin:0 0 15px 15px;
	padding:0;
	text-align:center;
}
#main .tenjiList_s .tnj_pic1_l {
	float:left;
	font-size:93%;
	line-height:1.35em;
	padding:0 15px 5px 0;
}
#main .tenjiList_s .tnj_pic1_r.w150, 
#main .tenjiList_s .tnj_pic1_l.w150{
	width:150px;
}
#main .tenjiList_s .tnj_pic1_r.w160, 
#main .tenjiList_s .tnj_pic1_l.w160{
	width:160px;
}
#main .tenjiList_s .tnj_pic1_r img, #main .tenjiList_s .tnj_pic1_l img{
	margin-bottom:3px;
}
#main .tenjiList_s .tnj_pic2 {
	overflow:hidden;
}
#main .tenjiList_s .tnj_pic2 li{
	float:left;
	width:200px;
	margin: 5px 15px 0 15px;
	padding:0 0;
	list-style:none;
	font-size:93%;
	line-height:1.35em;
}
#main .tenjiList_s .tnj_pic2 li img, #main .tenjiList_s .tnj_pic1 img{
	margin-bottom:3px;
}
#main .tenjiList_s ul.tnj_pic3{
	margin:0 0 10px 0;
	overflow:hidden;
}
#main .tenjiList_s .tnj_pic3 li{
	float:left;
	margin:5px 0 0 25px;
	list-style:none;
	font-size:93%
}
#main .tenjiList_s .tnj_pic3 li.w260{
	width:260px;
}
#main .tenjiList_s .tnj_pic3 li.w170{
	width:170px;
}
#main .tenjiList_s .tnj_pic3 li.w160{
	width:160px;
}
#main .tenjiList_s .tnj_pic3 li img{
	margin-bottom:3px;
}

#main .tnj_ssi dl{
	margin: 0 0 0 0;
	padding:0;
	clear:both;
	overflow:hidden;
}
#main .tnj_ssi dl dt {  
	float: left;  
	width: 440px; 
	margin: 8px 0 8px 0; 
	padding: 0 0 0 10px;
	clear: both;
}
#main .tnj_ssi dl dd {
	width: 200px;  
	margin: 8px 0 8px 470px;  
	padding: 5px;
	text-align:center;
	border:1px dashed #e0ddd1;
}
#main .tnj_ssi dl dd img{
	
}


#main .linkbtn{
	font-size:93%;
	background:url(../img/arrow01.gif) no-repeat 0 7px;
	padding-left:9px;
}
#main.tenji table{
	width:719px;
}
#main.tenji table th{
	text-align:center;
}
#main .taiken_img1{
	/*float:right;*/
	margin:3px 0 20px 0px;
	background:#fff;
}
#main .taiken_img2{
	float:right;
	font-size:93%;
	padding:0 0 10px 20px;
}
#main .taiken_img3, #main .taiken_img4{
	overflow:hidden;
	margin-bottom:25px;
}
#main .taiken_img3 li{
	float:left;
	list-style:none;
	padding-left:18px;
}
#main .taiken_img4{
	width:719px;
}
#main .taiken_img4 li{
	float:left;
	list-style:none;
	margin:0;
	padding:0 8px 10px 8px;
	width:220px;
	font-size:93%;
}
#main .taiken_img4 li img{
	margin-bottom:3px;
}
#main h5.taiken_sub_t{
	border:1px dashed #e0ddd1;
	background:#feeff7;
	margin-top:20px;
	padding:7px 3px 5px 5px;
}


#main .tnj_list01 li{
	background:url(../img/arrow02.gif) no-repeat 0 6px;
	list-style:none;
	margin:0 0 0 12px;
	padding-left:12px;
}

h5#chisitsu_ttl, h5#kouko_ttl, h5#rekishi_ttl, h5#minzoku_ttl, h5#seibutu_ttl{
	margin-bottom:12px;
	padding-top:8px;
	padding-left:38px;
	border:none;
	height:21px;
	
}
h5#chisitsu_ttl{
	background:#d2cab9 url(../img/icon_chisitu.gif) no-repeat 0px 0px;
}
h5#kouko_ttl{
	background:#e3cab4 url(../img/icon_kouko.gif) no-repeat 0px 0px;
}
h5#rekishi_ttl{
	background:#f1dfc5 url(../img/icon_rekishi.gif) no-repeat 0px 0px;
}
h5#minzoku_ttl{
	background:#d5e0d5 url(../img/icon_min.gif) no-repeat 0px 0px;
}
h5#seibutu_ttl{
	background:#b9d0ce url(../img/icon_seib.gif) no-repeat 0px 0px;
}
h4#taiken_ttl{
	background:#edced4 url(../img/icon_bunka.gif) no-repeat 1px 1px;
	margin-bottom:12px;
	padding-top:9px;
	padding-left:38px;
	height:18px;
	border:none;
	line-height:1em;
}
#main .ent_pic img{
	margin:5px 0 5px 70px;
	vertical-align:top;
}
#main .tnj_p{
	overflow:hidden;
}
#main .tnj_p .pic{
	width:350px;
	float:right;
	margin:5px 0 0 0;
	padding-left:20px;
	font-size:93%;
}
#main .tnj_p .pic2{
	float:right;
	margin:0;
	padding-left:15px;
}
#main .tnj_p .pic2 li{
	float:left;
	list-style:none;
	width:200px;
	margin:5px 0 0 10px;
	font-size:93%;
}
#main .tnj_p3{
	width:125px;
	float:right;
	margin:5px 10px 10px 25px;
	font-size:93%;
	line-height:1.3em;
}
#main .tnj_p3 img{
	margin-bottom:3px;
}
#main .tnj_p4{
	
}

/*hidamari*/
#main.hidamari li{
	margin:0 0 2px 5px; 
	padding: 0 0 0 14px;
	background:url(../img/mark01.gif) no-repeat 0 6px;
	list-style:none;
}

/*chikai*/
#main .tnj_01{
	clear:both;
	border:1px solid #e0ddd1;
	margin:15px 0 5px 0;
	padding:10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	overflow:hidden;
}
#main .tnj_01 h4{
	margin:3px 0 6px 0;
	padding:0px 0 8px 12px;
	background:url(../img/arrow02.gif) no-repeat 0 4px;
	border:none;
	border-bottom:1px dashed #e0ddd1;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
#main .tnj_01 img{
	float:right;
	padding-left:15px;
	background:#fff;
}

/*---------------------------------------------------
 __exhibition
 ---------------------------------------------------- */
/*iframe“ŕ*/
h4.exhb_t{
	border:1px solid #e0ddd1;
	border-top:1px solid #edece7;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	margin-top:5px;
	margin-bottom:10px;
	padding:7px 6px 7px 13px;
	font-size:108%;
	line-height:1em;
	background:url(../img/mark02.gif) repeat-y 3px 0px;
}
ul.exhb_list{
	padding-bottom:15px;
}
.exhb_list li{
	background:url(../img/mark01.gif) no-repeat 0 8px;
	margin:0 0 0 5px;
	padding-left:14px;
	list-style:none;
	line-height:1.75em;
}


#main.exhb{
	
}
#main.exhb ul{
	margin-bottom:25px;
}
#main.exhb li{
	background:url(../img/mark01.gif) no-repeat 0 8px;
	margin:0 0 0 5px;
	padding-left:14px;
	list-style:none;
	line-height:1.75em;
}


#main.exhb2 .kikan{
	font-weight:bold;
	font-size:116%;
	text-align:center;
}
#main.exhb2 .pic{
	margin-bottom:15px;
	text-align:center;
	font-size:93%;
}
#main.exhb2 .txt{
	width:600px;
	margin:0 auto 25px auto;
}


/*---------------------------------------------------
 __event
 ---------------------------------------------------- */
 
/*#main .event2clm_l{
	width:348px;
	float:left;
	border-right:1px solid #e0ddd1;
	padding-right:10px;
}
#main .event2clm_r{
	width:348px;
	float:right;
}

#main.event table{
	width: 719px;
	margin-bottom:11px;
}
 #main.event table th{
	text-align:center;
	width:80px;
}*/
#main.event table{
	width:719px;
	margin-top:3px;
}
#main.event table th{
	text-align:center;
	width:80px;
}


#main.event dl{  
	width: px;
	margin: 0;
	padding:5px 0 0 0;
	clear:both;
}
#main.event dt {  
	float: left;  
	width: 100px; 
	margin:0 0 10px 0; 
	padding: 0 0 0 16px;
	clear: both;
	background:url(../img/mark01.gif) no-repeat 0 6px;
	font-weight:bold;
}
#main.event dd {
	width: 590px;  
	margin: 0 0 10px 118px;  
	padding: 0 0 0 10px;
	border-left:1px solid #e0ddd1;
}
#main.event .event_taiken{
	border:1px solid #e0ddd1;
	margin-bottom:24px;
	padding:12px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background:#fcfbe3;
}
#main.event .event_taiken img{
	float:right;
}
#main.event .event_taiken ul{
	margin:0 0 0 0;
}
#main.event .event_taiken li{
	list-style:none;
	background:url(../img/arrow02.gif) no-repeat 0 7px;
	padding-left:14px;
	margin:0 0 0 10px;
}


/*---------------------------------------------------
 __guide
 ---------------------------------------------------- */
 
#main.guide{
	
}
#main.guide ul{
	margin-bottom:25px;
}
#main.guide li{
	background:url(../img/mark01.gif) no-repeat 0 7px;
	margin:0 0 0 5px;
	padding-left:14px;
	list-style:none;
	line-height:1.75em;
}
#main.guide .guide_tb{
	width:320px;
	text-align:center;
	margin-top:3px;
} 

/*---------------------------------------------------
 __education
 ---------------------------------------------------- */
#main.edu{
	
}

#main.edu ul li{
	background:url(../img/mark01.gif) no-repeat 0 6px;
	list-style:none;
	margin-left:10px;
	padding-left:15px;
}
#main.edu ul li ul{
	margin-top:2px;
}
#main.edu ul li li{
	background:url(../img/arrow02.gif) no-repeat 0 6px;
	list-style:none;
	margin:0;
	padding-left:12px;
}


#main.edu .main_sub_list{
	overflow:hidden;
	margin:15px 0 15px 0;
	padding:5px 5px 7px 5px;
}
*html #main.edu .main_sub_list{
	height:1%;
}
#main.edu .main_sub_list li{
	float:left;	
	background:url(../img/mark01.gif) no-repeat 0 7px;
	margin:0 8px;
	padding-left:14px;
	list-style:none;
	line-height:1.75em;	
	font-size:93%;
}

#main.edu table{
	margin-bottom:25px;
}
#main.edu table th{
	text-align:center;
}
#main.edu table td.td01{
	width:235px;
}
#main.edu table td.td02{
	width:140px;
}
#main.edu table td.td03{
	white-space: nowrap;
	text-align:center;
	width:40px;
}
#main.edu table td.td04{
	text-align:center;
	width:25px;
}
#main.edu table td.td05{
	text-align:center;
	width:60px;
}
#main.edu table td.td06{
	width:120px;
	background:#FFFFCC;
	font-weight:bold;
}
.edu_msm{
	background:#FFFFCC;
	margin-bottom:25px;
	padding:8px 12px;
	border:1px solid #f6efd5;
}
.edu_msm p{
	margin:0;
}
#main.edu .list_n{
	padding-bottom:10px;
}
#main.edu .list_n li{
	background:none;
	margin:0;
}


/*---------------------------------------------------
 __kenpaku
 ---------------------------------------------------- */

#main.kp_seat h2{
	background:url(../img/ttl_bg1.gif) repeat-x bottom;
	margin-bottom:16px;
	padding:10px 0;
	font-size:116%;
}
#main.kp_seat h3{
	/*border:1px solid #e0ddd1;*/
	margin-bottom:8px;
	padding:11px 6px 10px 39px;
	font-size:108%;
	line-height:1em;
	background:#f7f6e9;
	border-bottom:2px solid #e8e6d2;
}
#main.kp_seat h3.his_t{
	background:#f7f6e9 url(../img/icon_rekishi_s.gif) no-repeat 5px 5px;
}
#main.kp_seat h3.min_t{
	background:#f7f6e9 url(../img/icon_min_s.gif) no-repeat 5px 5px;
}
#main.kp_seat h3.kouko_t{
	background:#f7f6e9 url(../img/icon_kouko_s.gif) no-repeat 5px 5px;
}
#main.kp_seat h3.chis_t{
	background:#f7f6e9 url(../img/icon_chisitu_s.gif) no-repeat 5px 5px;
}
#main.kp_seat h3.gen_t{
	background:#f7f6e9 url(../img/icon_seib_s.gif) no-repeat 5px 5px;
}
#main.kp_seat h3.tai_t{
	background:#f7f6e9 url(../img/icon_bunka_s.gif) no-repeat 5px 5px;
}
#main.kp_seat .kp2clm_l ul, #main.kp_seat .kp2clm_r ul{
	margin-bottom:20px;
}
.kp2clm{
	clear:both;
	overflow:hidden;
}
#main.kp_seat .img_r{
	padding:5px 5px 0 20px;
}
#main.kp_seat .kp2clm_l{
	width:348px;
	float:left;
	border-right:1px solid #e0ddd1;
	margin:10px 0 20px 0;
	padding-right:11px;
}
#main.kp_seat .kp2clm_r{
	width:348px;
	float:right;
	margin:10px 0 20px 0;
}
#main.kp_seat .kp2clm_l li, #main.kp_seat .kp2clm_r li{
	background:url(../img/mark01.gif) no-repeat 0 7px;
	list-style:none;
	margin:0 0 0 10px;
	padding-left:15px;
}


/*---------------------------------------------------
 __tomonokai
 ---------------------------------------------------- */
 
#main.tomo{
	
}
#main.tomo table{
	width: 719px;
	margin-bottom:20px;
}
#main.tomo table th{
	text-align:center;
}
#main.tomo table .theme{
	width:340px;
	/*background:#f7eeea;*/
}
#main.tomo table .date{
	width:170px;
	/*background:#eaf3f7;*/
}
#main.tomo table .bikou{
	/*background:#f3f9ec;*/
}
#main .tomo_pic{
	/*width:300px;
	float:right;
	background:#fff;*/
	margin:5px 0 15px 0;
	padding-left:10px;
	overflow:hidden;
}
#main .tomo_pic li{
	float:left;
	list-style:none;
	margin:0;
	padding:4px 0 6px 12px;
	font-size:93%;
	width:160px;
	line-height:1.4em;
}
#main .tomo_pic li img{
	margin-bottom:3px;
}

/*---------------------------------------------------
 __kenkyu
 ---------------------------------------------------- */
 
#main.kenkyu{
	
}
#main.kenkyu table{
	width: 719px;
	margin-bottom:8px;
}
#main.kenkyu table th{
	text-align:center;
}
#main.kenkyu table td.w01{
	text-align:center;
	width:70px;
}
#main.kenkyu table td.w02{
	text-align:center;
	width:110px;
}
#main.kenkyu table td.cl03{
	background:#f1efe6;
	font-weight:bold;
}
#main.kenkyu table td.wd90{
	width:90px;
}
#main.kenkyu ul{
	margin-bottom:20px;
}
#main.kenkyu li{
	background:url(../img/mark01.gif) no-repeat 0 6px;
	margin:0 0 0 5px;
	padding-left:15px;
	list-style:none;
}

#main.kenkyu2{
	/*position:relative;*/
}

/*#main.kenkyu2 .back_btn{
	position:absolute;
	top:25px;
	right:16px;
	font-size:85%;
}
#main.kenkyu2 .back_btn a{
	background:url(../img/arrow01.gif) no-repeat 0 5px;
	padding-left:9px;
}*/
#main.kenkyu2 ul.kenkyu_list{
	overflow:hidden;
	padding:0 0 10px 6px;
}
*html #main.kenkyu2 ul.kenkyu_list{
	height:1%;
}
#main.kenkyu2 .kenkyu_list li{
	float:left;
	background:url(../img/mark01.gif) no-repeat 0 6px;
	margin:0 0 2px 0px;
	padding-left:14px;
	width:125px;
	list-style:none;
	line-height:1.5em;
	font-size:93%;
}
#main.kenkyu2 section{
	position:relative;
	margin-bottom:10px;
}
#main.kenkyu2 section .txtbox{
	position:absolute;
	top:6px;
	right:8px;
	font-size:85%;
	font-weight:bold;
}
#main.kenkyu2 table{
	margin-bottom:0px;
	width: 719px;
}
#main.kenkyu2 table th{
	white-space:nowrap;
}
#main.kenkyu2 h5.line{
	border:1px dashed #e0ddd1;
	margin-top:25px;
	padding-top:8px;
	padding-bottom:7px;
	background:#f7f6ea;
}
#main.kenkyu2 table .name{
	width:124px;
}
#main.kenkyu2 table .page{
	width:85px;
	text-align:center;
}

/*---------------------------------------------------
 __contact
 ---------------------------------------------------- */
#main #form{
	width:620px;
	margin:0 auto;
}
#main #form table{
	width:620px;
}
#main #form p{
	margin-bottom:5px;
}
#main #form .btn{
	margin-bottom:15px;
	text-align:center;
}
#main #form li{
	background:url(../img/mark01.gif) no-repeat 0 6px;
	margin:0 0 2px 2px;
	padding-left:14px;
	list-style:none;
	line-height:1.5em;
}


/*---------------------------------------------------
 __access
 ---------------------------------------------------- */
#main.access{
	position:relative;
}
#main.access li{
	background:url(../img/mark01.gif) no-repeat 0 6px;
	margin:0 0 2px 2px;
	padding-left:14px;
	list-style:none;
	line-height:1.5em;
}
#main.access .txtbox{
	position:absolute;
	top:24px;
	right:16px;
}
#main.access table{
	width:719px;
	margin:0 0 8px 0;
}
#main.access #map_canvas{
	margin-bottom:8px;
}
#main.access table th{
	text-align:center;
}
#main.access table .cl01{
	background:#FFF4FB;
	text-align:center;
	width:80px;
}
#main.access table .cl02{
	width:240px;
}
#main.access table .cl03{
	width:25%;
	text-align:center;
}
.accs_line{
	background:#FFFFCC;
	margin-bottom:20px;
	padding:10px 15px 5px 15px;
	border:1px solid #f6efd5;
}
.accs_line p{
	margin:0 0 5px 0;
}

/*---------------------------------------------------
 __download
 ---------------------------------------------------- */
#main.download{
}
#main.download li{
	background:url(../img/arrow02.gif) no-repeat 0 7px;
	margin:0 0 2px 6px;
	padding-left:12px;
	list-style:none;
	line-height:1.5em;
}

/*---------------------------------------------------
 __mokuhyou
 ---------------------------------------------------- */
#main.mokuhyou{
	position:relative;
}
#main.mokuhyou h5{
	border:none;
	margin:10px 0 8px 0;
	padding:8px 5px 6px 0;
	line-height:1em;
	border-bottom:1px dotted #f6efd5;
	
}
#main.mokuhyou h6{
	margin-bottom:8px;
	padding:9px 6px 8px 8px;
	font-size:100%;
	line-height:1em;
	background:#f7f6e9;
	border-bottom:2px solid #e8e6d2;
}
#main.mokuhyou .ttlside_txt{
	position:absolute;
	top:20px;
	right:16px;
}
#main.mokuhyou table{
	width:719px;
}
#main.mokuhyou table th{
	text-align:center;
}


/*---------------------------------------------------
 __kyougikai
 ---------------------------------------------------- */
#main .kki_01{
	clear:both;
	border:1px solid #e0ddd1;
	margin:15px 0 5px 0;
	padding:10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	overflow:hidden;
	position:relative;
}
#main .kki_01 h4{
	margin:3px 0 6px 0;
	padding:1px 0 8px 12px;
	background:url(../img/mark02.gif) no-repeat 0 1px;
	border:none;
	border-bottom:1px dashed #e0ddd1;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	font-size:110%;
}
#main .kki_01 p{
	margin-bottom:6px;
}
#main .kki_01 .hp{
	position:absolute;
	top:11px;
	right:10px;	
}
#main .kki_01 .hp a{
	display:block;
	padding:4px 6px;
	text-align:center;
	line-height:1em;
	font-size:78%;
	color:#8b3626;
	background:#F9FCD6;
	font-weight:bold;
	text-decoration:none;
	letter-spacing:.1em;
}
#main .kki_01 .hp a:hover{
	background:#f1e5c6;
}

/*---------------------------------------------------
 __sitemap
 ---------------------------------------------------- */
#main .s_l{
	width:346px;
	float:left;
	margin:0;
	padding:0;
}
#main .s_r{
	width:346px;
	float:right;
}
#main .s_l h4, #main .s_r h4{
	margin-top:6px;
	margin-bottom:8px;
}
#main .s_l ul li ul li ul, 
#main .s_r ul li ul{
	margin:0;
	padding:0 0 4px 0;
}
#main .s_l li, #main .s_r li{
	background:url(../img/mark01.gif) no-repeat 0 7px;
	list-style:none;
	margin:0 0 0 5px;
	padding:0 0 0 14px;
	line-height:1.6em;
}
#main .s_l li li, #main .s_r li li{
	background:url(../img/arrow02.gif) no-repeat 0 7px;
	list-style:none;
	margin:0 0 0 5px;
	padding:0 0 0 11px;
}
